Bug 12307 - RFE: Fullscreen "presentation" mode.
Summary: RFE: Fullscreen "presentation" mode.
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gv   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact:
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-06-15 17:50 UTC by Aleksey Nogin
Modified: 2014-03-17 02:14 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-05-21 15:09:55 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Aleksey Nogin 2000-06-15 17:50:25 UTC
It would be really nice if gv (or any other PS viewer, may be ggv?) could 
show PS files in full screen presentation mode. By "full screen" I mean 
the thing that screensavers do - when everything disappears (including
"stay on top" windows and toolbars) and it uses the whole screen to display
the PS - no menus, no window borders, just the file itself.

Comment 1 Bill Nottingham 2001-06-11 15:12:28 UTC
Unless you have a patch, this is not something we're likely to take the time to
add. Perhaps try to get the gv authors to add this? (or, as you mentioned,
check with ggv.)


Note You need to log in before you can comment on or make changes to this bug.